Soporte en Español y Recursos para Servidores Privados de WoW

Únete ahora para obtener acceso a todo el foro. Una vez registrado y verificado tu email, podras crear temas, publicar respuestas, dar reputación a usuarios, descargar, obtener soporte en español y mucho más. Es rápido y totalmente gratis, ¿a qué estás esperando?

Ayuda con server cataclysm

lordpepillo

Capataz
Desde
20 Dec 2019
Mensajes
95
Reacciones
77
Honor
52
buenas soy nuevo en esto alguien me podria ayudar?
Buenas compi 1 es usted alianza u Horda?🤭(es broma)
Puede usted enumerar los distintos fallos o fallo que tenga? asi podremos ayudarle mejor
 
Desde
30 Dec 2021
Mensajes
2
Reacciones
0
Honor
1
Buenas compi 1 es usted alianza u Horda?🤭(es broma)
Puede usted enumerar los distintos fallos o fallo que tenga? asi podremos ayudarle mejor
bueno en realidad son muchos pero creo poder solucionarlos yo mismo si aprendo a manejar los datos del server lo que quiero saber es como se arreglan bug en general
 

lordpepillo

Capataz
Desde
20 Dec 2019
Mensajes
95
Reacciones
77
Honor
52
bueno en realidad son muchos pero creo poder solucionarlos yo mismo si aprendo a manejar los datos del server lo que quiero saber es como se arreglan bug en general
Por favor, Acceder o Registrarse para ver el contenido!
Pues te recomiendo que eches un vistazo a este canal de youtube,ahi hay videos de como reparar muchas cosas (Creditos por supuesto a Hipnos que es su contenido) ademas puedes rebuscar por este gran foro que seguro encuentras algo
Un saludo
 
Desde
9 Apr 2021
Mensajes
3
Reacciones
0
Honor
1
hola, estoy montando un server de mangos three y me lanza el siguiente error

Map file '/opt/wow/gamedata/1.12/mangos/maps/00004331.map' is non-compatible version (outdated?). Please, create new using ad.exe program.
Correct *.map files not found in path '/opt/wow/gamedata/1.12/mangos/maps' or *.vmtree/*.vmtile files in '/opt/wow/gamedata/1.12/mangos/vmaps'. Please place *.map and vmap files in appropriate directories or correct the DataDir value in the mangosd.conf file.
 

TrinityTools

Capataz
Desde
14 May 2021
Mensajes
31
Reacciones
52
Honor
37
hola, estoy montando un server de mangos three y me lanza el siguiente error

Map file '/opt/wow/gamedata/1.12/mangos/maps/00004331.map' is non-compatible version (outdated?). Please, create new using ad.exe program.
Correct *.map files not found in path '/opt/wow/gamedata/1.12/mangos/maps' or *.vmtree/*.vmtile files in '/opt/wow/gamedata/1.12/mangos/vmaps'. Please place *.map and vmap files in appropriate directories or correct the DataDir value in the mangosd.conf file.
Lo primero que te recomendaria es que uses google, principalmente para traducir el error que te esta lanzando, ahi te vas a dar cuenta lo facil que es.

Codigo:
Por favor, Acceder o Registrarse para ver los códigos!
Lo que te esta diciendo el error literalmente, es que los maps y vmaps que estas utilizando no son los apropiados para esa version del core, ya sea porque pertenezcan a una version anterior o posterior.

Codigo:
Por favor, Acceder o Registrarse para ver los códigos!
Aca te dice que todos
* los maps y vmaps que estas utilizando no estan siendo encontrados en la ruta que te esta indicando que por favor lo corrijas.

Codigo:
Por favor, Acceder o Registrarse para ver los códigos!
Aca te dice que por favor coloques todos
* los .maps y .vmaps en la ruta que correspondan o que te fijes que quiza no lo estas indicando bien en el archivo de configuracion de tu server mangosd.conf
 
shape1
shape2
shape3
shape4
shape7
shape8
Top